Subject: [smime] Implementations of ECDH key agreement

From: Jim Schaad <[email-masked]>
Date: Sat, 13 Aug 2016 12:36:07 -0700

I am looking for anybody who has implemented the ECDH key agreement for the
NIST curves.  There is an issue dealing with how the public key is encoded
in the originatorKey field vs how it is done in a certificate.

Jim